# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0013_theme_alter_gray_background_color_diffusion_defaults'),
    ]

    operations = [
        migrations.AddField(
            model_name='theme',
            name='reveal_logo',
            field=models.ImageField(help_text='Choose a logo which be used in reveal. ', blank=True, verbose_name='reveal logo', upload_to='theme'),
        ),
        migrations.AddField(
            model_name='theme',
            name='reveal_logo_hash',
            field=models.CharField(max_length=64, blank=True, verbose_name='Reveal Logo Hash'),
        ),
    ]
